package com.ejie.ad74a.ws.client.platea.model.ejgvDocument;

import java.util.List;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

/**
 * Cuerpo de evento de notificación de PLATEA
 * 
 * @author ansanvic
 * 
 */
@XmlRootElement(name = "ApplicantInfoRRI")
@XmlAccessorType(XmlAccessType.FIELD)
public class Ad74aApplicantInfoRRI {

	@XmlElement(name = "interestedListRRI")
	private List<Ad74aInterestedListRRI> interestedListRRI;

	@XmlElement(name = "representativeRRI")
	private Ad74aRepresentativeRRI representativeRRI;

	public List<Ad74aInterestedListRRI> getInterestedListRRI() {
		return interestedListRRI;
	}

	public void setInterestedListRRI(List<Ad74aInterestedListRRI> interestedListRRI) {
		this.interestedListRRI = interestedListRRI;
	}

	public Ad74aRepresentativeRRI getRepresentativeRRI() {
		return representativeRRI;
	}

	public void setRepresentativeRRI(Ad74aRepresentativeRRI representativeRRI) {
		this.representativeRRI = representativeRRI;
	}

}
